Subject: RE: bash Ctrl-C in B20
From: [email-masked] (Joseph Banta)

3 Nov 1998 08:41:19 -0800
Message-ID: <01BE065A.DC514710.cygnus.gnu-win32@HERBY>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Craig Vosburgh ([email-masked]) wrote:

> I've just installed the B20 full release and the release notes said
> that Control-C terminating background jobs had been fixed. However
> when I issue a command and place it in the background and then hit
> Ctrl-C in the bash window the background job still exits. Am I
> missing something simple?

I've got the same behavior/problem, so I too am probably missing something simple.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".